| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
config.h File Reference

Go to the source code of this file.

## Macros
#define | HAVE_DLFCN_H 1
#define | HAVE_INTTYPES_H 1
#define | HAVE_LIBZ 1
#define | HAVE_MEMORY_H 1
#define | HAVE_MEMSET 1
#define | HAVE_POW 1
#define | HAVE_STDINT_H 1
#define | HAVE_STDLIB_H 1
#define | HAVE_STRINGS_H 1
#define | HAVE_STRING_H 1
#define | HAVE_SYS_STAT_H 1
#define | HAVE_SYS_TYPES_H 1
#define | HAVE_UNISTD_H 1
#define | LT_OBJDIR ".libs/"
#define | PACKAGE "libpng"
#define | PACKAGE_BUGREPORT "png-mng-implement@lists.sourceforge.net"
#define | PACKAGE_NAME "libpng"
#define | PACKAGE_STRING "libpng 1.5.1"
#define | PACKAGE_TARNAME "libpng"
#define | PACKAGE_URL ""
#define | PACKAGE_VERSION "1.5.1"
#define | STDC_HEADERS 1
#define | VERSION "1.5.1"

## Macro Definition Documentation

#define HAVE_DLFCN_H 1

Definition at line 5 of file config.h.

#define HAVE_INTTYPES_H 1

Definition at line 8 of file config.h.

#define HAVE_LIBZ 1

Definition at line 14 of file config.h.

#define HAVE_MEMORY_H 1

Definition at line 20 of file config.h.

#define HAVE_MEMSET 1

Definition at line 23 of file config.h.

#define HAVE_POW 1

Definition at line 26 of file config.h.

#define HAVE_STDINT_H 1

Definition at line 29 of file config.h.

#define HAVE_STDLIB_H 1

Definition at line 32 of file config.h.

#define HAVE_STRING_H 1

Definition at line 38 of file config.h.

#define HAVE_STRINGS_H 1

Definition at line 35 of file config.h.

#define HAVE_SYS_STAT_H 1

Definition at line 41 of file config.h.

#define HAVE_SYS_TYPES_H 1

Definition at line 44 of file config.h.

#define HAVE_UNISTD_H 1

Definition at line 47 of file config.h.

#define LT_OBJDIR ".libs/"

Definition at line 51 of file config.h.

#define PACKAGE "libpng"

Definition at line 54 of file config.h.

#define PACKAGE_BUGREPORT "png-mng-implement@lists.sourceforge.net"

Definition at line 57 of file config.h.

#define PACKAGE_NAME "libpng"

Definition at line 60 of file config.h.

#define PACKAGE_STRING "libpng 1.5.1"

Definition at line 63 of file config.h.

#define PACKAGE_TARNAME "libpng"

Definition at line 66 of file config.h.

#define PACKAGE_URL ""

Definition at line 69 of file config.h.

#define PACKAGE_VERSION "1.5.1"

Definition at line 72 of file config.h.

#define STDC_HEADERS 1

Definition at line 75 of file config.h.

#define VERSION "1.5.1"

Definition at line 81 of file config.h.